<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Проекты</title>
  <link rel="stylesheet" href="../css/style.min.css" />
</head>

<body>

  <div class="main">
    <button class="chat">
      <img src="../images/chat.png" alt="">
    </button>
    <div class="container">
      <section class="sitebar">
        <a href="/" class="sitebar__logo">
          <img src="../images/logo.png" alt="">
        </a>
        <div class="sitebar__wrapper">
          <div class="sitebar__wrapper-left">
            <div class="sitebar__wrapper-item">
              <div class="sitebar__wrapper-item_left">
                <img src="../images/language-icon.png" alt="">
              </div>
              <div class="sitebar__wrapper-item_right">
                RU
              </div>
            </div>

            <div class="sitebar__wrapper-item">
              <a href="tel:88008001234">
                <img src="../images/phone-1.png" alt="">
                <div class="sitebar__wrapper-item_right">
                  8 800 800-12-34
                </div>
              </a>
            </div>

            <div class="sitebar__wrapper-item sitebar__wrapper-times">
              <a href="tel:88008001234">
                <img src="../images/time-icon.png" alt="">
                <div class="sitebar__wrapper-item_right">
                  <div>Пн-Пт 09:00-18:00</div>
                  <div>Cб 09:00-14:00</div>
                </div>
              </a>
            </div>
          </div>

          <div class="sitebar__wrapper-right">
            <div class="sitebar__wrapper-item">
              <div class="sitebar__wrapper-item_left">
                <img src="../images/card-icon.png" alt="">
              </div>
              <div class="sitebar__wrapper-item_right">
                UAH
              </div>
            </div>

            <div class="sitebar__wrapper-item sitebar__wrapper-ball">
              <a href="tel:88008001234">
                <img src="../images/phone-2.png" alt="">
                <div class="sitebar__wrapper-item_right">
                  Позвонить
                </div>
              </a>
            </div>

          </div>
        </div>
        <button class="sitebar__btn">Подобрать Продукцию</button>
        <div class="sitebar__drowdown-title">
          <img src="../images/product-icon.png" alt=""> <span>Каталог продукции</span>
        </div>
        <div class="sitebar__fixed">
          <div class="sitebar__fixed-close">
            <div class="sitebar__fixed-close_item"></div>
            <div class="sitebar__fixed-close_item"></div>
          </div>
          <ul class="sitebar__drowdown">

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">Промышленные системы обратного осмоса</div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">Системы ультрафильтрации</div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>


            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">PVC трубы, запорная арматура</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">CIP станции</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Системы умягчени</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Системы песочного типа</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Системы угольные</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">УФ обеззараживатели</a>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">Бытовые установки для питьевой воды</div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">Мембраны Картриджи</div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Комплектующие для систем фильтрации и умягчения</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Дисковые фильтры</a>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">
                Магистральные картриджные фильтры
              </div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">
                Комплектующие для сборки промышленных осмосов
              </div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">Насосы</div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Комплектующие для бытовых осмосов</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Насосы</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Дозирование</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Регуляторы давления</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Оборудование для определения состава воды</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Реагенты, химия для водоподготовки</a>
            </li>
          </ul>

          <a href="#" class="sitebar__link">Напишите нам</a>
          <div class="sitebar__social">
            <a href="#" class="sitebar__social-link">
              <img src="../images/facebook-icon.png" alt="">
            </a>
            <a href="#" class="sitebar__social-link">
              <img src="../images/vk-icon.png" alt="">
            </a>
            <a href="#" class="sitebar__social-link">
              <img src="../images/twitter-icon.png" alt="">
            </a>
          </div>
          <div class="sitebar__text">© FTGCompany. All Rights Reserved</div>
        </div>
      </section>

      <div class="content">
        <header class="header">
          <nav class="menu">
            <div class="header__fixed-close">
              <div class="header__fixed-close_item"></div>
              <div class="header__fixed-close_item"></div>
            </div>
            <ul class="menu__ul">
              <li class="menu__list">
                <a href="company.html" class="menu__list-link menu__list-link_active">Про компанию</a>
                <div class="menu__list-submenu">
                  <a href="company.html" class="menu__list-link">Про компанию</a>
                  <a href="blog.html" class="menu__list-link">Блог</a>
                  <a href="project.html" class="menu__list-link">Наші проекти</a>
                  <a href="team.html" class="menu__list-link">Команда</a>
                </div>
              </li>
              <li class="menu__list">
                <a href="#" class="menu__list-link menu__list-link_active">Клиентам</a>
                <div class="menu__list-submenu">
                  <a href="company.html" class="menu__list-link">Про компанию</a>
                  <a href="blog.html" class="menu__list-link">Блог</a>
                  <a href="project.html" class="menu__list-link">Наши проекти</a>
                  <a href="team.html" class="menu__list-link">Команда</a>
                </div>
              </li>
              <li class="menu__list">
                <a href="pather.html" class="menu__list-link">Партнерам</a>
              </li>
              <li class="menu__list">
                <a href="contact.html" class="menu__list-link">Контакты</a>
              </li>
            </ul>
          </nav>
          <div class="header__button">
            <a href="office.html" class="header__button-user">
              <img src="../images/user-icon.png" alt="">
            </a>
            <a href="" class="header__button-search">
              <img src="../images/search-icon.png" alt="">
            </a>
            <a href="cart.html" class="header__button-cart">
              <div class="header__button-cart_count">3</div>
              <img src="../images/icon-cart.png" alt="">
            </a>
            <button href="#" class="bar">
              <div class="bar__item"></div>
              <div class="bar__item"></div>
              <div class="bar__item"></div>
            </button>
          </div>
        </header>

        <section class="url">
          <div class="url__text">Главная</div>
          <div class="url__text">Блог</div>
        </section>

        <section class="project">
          <div class="project__title subtitle">НАШИ ПРОЕКТЫ</div>
          <div class="project__wrapper">
            <div class="project__wrapper-card">
              <div class="project__wrapper-left">
                <div class="swiper-container mySwiper2">
                  <div class="swiper-wrapper">
                    <div class="swiper-slide">
                      <img src="../images/projects/full-item.jpg" />
                    </div>
                    <div class="swiper-slide">
                      <img src="../images/projects/full-item.jpg" />
                    </div>
                    <div class="swiper-slide">
                      <img src="../images/projects/full-item.jpg" />
                    </div>
                  </div>
                </div>
                <div class="swiper-container mySwiper">
                  <div class="swiper-wrapper">
                    <div class="swiper-slide">
                      <div class="project__wrapper-img" style="background-image: url(../images/projects/item-1.jpg);">
                      </div>
                    </div>
                    <div class="swiper-slide">
                      <div class="project__wrapper-img" style="background-image: url(../images/projects/item-2.jpg);">
                      </div>
                    </div>
                    <div class="swiper-slide">
                      <div class="project__wrapper-img" style="background-image: url(../images/projects/item-3.jpg);">
                      </div>
                    </div>
                  </div>
                </div>

                <div class="project__wrapper-info">
                  <div class="project__wrapper-info_item">
                    <div class="project__wrapper-info_title">
                      Срок
                      выполнения
                    </div>
                    <div class="project__wrapper-info_number">
                      2 <span>месяца</span>
                    </div>
                  </div>
                  <div class="project__wrapper-info_item">
                    <div class="project__wrapper-info_title">
                      Начало
                      работы
                    </div>
                    <div class="project__wrapper-info_number">
                      2020 <span>год</span>
                    </div>
                  </div>
                  <div class="project__wrapper-info_item">
                    <div class="project__wrapper-info_title">
                      Стоимость
                      выполнения
                    </div>
                    <div class="project__wrapper-info_number">
                      250 000 <span>руб</span>
                    </div>
                  </div>
                </div>
              </div>
              <div class="project__wrapper-right">
                <div class="project__wrapper-title title">
                  По своей сути рыбатекст является альтернативой традиционному lorem ipsum
                </div>
                <div class="project__wrapper-subtitle">
                  Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько
                  абзацев более менее осмысленного текста
                </div>
                <div class="project__wrapper-button">
                  <button class="project__wrapper-btn">ЗАДАЧА</button>
                  <button class="project__wrapper-btn">Решение</button>
                  <button class="project__wrapper-btn">Итог</button>
                </div>
                <div class="project__wrapper-block">
                  <div class="project__wrapper-block_bg"></div>
                  <div class="project__wrapper-text">
                    По своей сути рыбатекст является альтернативой традиционному lorem ipsum,
                    который вызывает у некторых людей недоумение при попытках прочитать рыбу текст.
                    В отличии от lorem ipsum, текст рыба на русском языке наполнит любой макет
                    непонятным смыслом и придаст неповторимый колорит советских времен.
                  </div>
                  <div class="project__wrapper-text">
                    Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать
                    несколько абзацев более менее осмысленного текста рыбы на русском языке, а
                    начинающему оратору отточить навык публичных выступлений в домашних условиях.
                    При создании генератора мы использовали небезизвестный универсальный код речей.
                    Текст генерируется абзацами случайным образом от двух до десяти предложений в
                    абзаце, что позволяет сделать текст более привлекательным и живым для
                    визуально-слухового восприятия.
                  </div>
                </div>
                <button class="project__wrapper-red">Читать далее</button>
              </div>
            </div>

            <div class="project__wrapper-card">
              <div class="project__wrapper-left">
                <div class="swiper-container mySwiper2">
                  <div class="swiper-wrapper">
                    <div class="swiper-slide">
                      <img src="../images/projects/full-item.jpg" />
                    </div>
                    <div class="swiper-slide">
                      <img src="../images/projects/full-item.jpg" />
                    </div>
                    <div class="swiper-slide">
                      <img src="../images/projects/full-item.jpg" />
                    </div>
                  </div>
                </div>
                <div class="swiper-container mySwiper">
                  <div class="swiper-wrapper">
                    <div class="swiper-slide">
                      <div class="project__wrapper-img" style="background-image: url(../images/projects/item-1.jpg);">
                      </div>
                    </div>
                    <div class="swiper-slide">
                      <div class="project__wrapper-img" style="background-image: url(../images/projects/item-2.jpg);">
                      </div>
                    </div>
                    <div class="swiper-slide">
                      <div class="project__wrapper-img" style="background-image: url(../images/projects/item-3.jpg);">
                      </div>
                    </div>
                  </div>
                </div>

                <div class="project__wrapper-info">
                  <div class="project__wrapper-info_item">
                    <div class="project__wrapper-info_title">
                      Срок
                      выполнения
                    </div>
                    <div class="project__wrapper-info_number">
                      2 <span>месяца</span>
                    </div>
                  </div>
                  <div class="project__wrapper-info_item">
                    <div class="project__wrapper-info_title">
                      Начало
                      работы
                    </div>
                    <div class="project__wrapper-info_number">
                      2020 <span>год</span>
                    </div>
                  </div>
                  <div class="project__wrapper-info_item">
                    <div class="project__wrapper-info_title">
                      Стоимость
                      выполнения
                    </div>
                    <div class="project__wrapper-info_number">
                      250 000 <span>руб</span>
                    </div>
                  </div>
                </div>
              </div>
              <div class="project__wrapper-right">
                <div class="project__wrapper-title title">
                  По своей сути рыбатекст является альтернативой традиционному lorem ipsum
                </div>
                <div class="project__wrapper-subtitle">
                  Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько
                  абзацев более менее осмысленного текста
                </div>
                <div class="project__wrapper-button">
                  <button class="project__wrapper-btn">ЗАДАЧА</button>
                  <button class="project__wrapper-btn">Решение</button>
                  <button class="project__wrapper-btn">Итог</button>
                </div>
                <div class="project__wrapper-block">
                  <div class="project__wrapper-block_bg"></div>
                  <div class="project__wrapper-text">
                    По своей сути рыбатекст является альтернативой традиционному lorem ipsum,
                    который вызывает у некторых людей недоумение при попытках прочитать рыбу текст.
                    В отличии от lorem ipsum, текст рыба на русском языке наполнит любой макет
                    непонятным смыслом и придаст неповторимый колорит советских времен.
                  </div>
                  <div class="project__wrapper-text">
                    Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать
                    несколько абзацев более менее осмысленного текста рыбы на русском языке, а
                    начинающему оратору отточить навык публичных выступлений в домашних условиях.
                    При создании генератора мы использовали небезизвестный универсальный код речей.
                    Текст генерируется абзацами случайным образом от двух до десяти предложений в
                    абзаце, что позволяет сделать текст более привлекательным и живым для
                    визуально-слухового восприятия.
                  </div>
                </div>
                <button class="project__wrapper-red">Читать далее</button>
              </div>
            </div>

            <div class="project__wrapper-card">
              <div class="project__wrapper-left">
                <div class="swiper-container mySwiper2">
                  <div class="swiper-wrapper">
                    <div class="swiper-slide">
                      <img src="../images/projects/full-item.jpg" />
                    </div>
                    <div class="swiper-slide">
                      <img src="../images/projects/full-item.jpg" />
                    </div>
                    <div class="swiper-slide">
                      <img src="../images/projects/full-item.jpg" />
                    </div>
                  </div>
                </div>
                <div class="swiper-container mySwiper">
                  <div class="swiper-wrapper">
                    <div class="swiper-slide">
                      <div class="project__wrapper-img" style="background-image: url(../images/projects/item-1.jpg);">
                      </div>
                    </div>
                    <div class="swiper-slide">
                      <div class="project__wrapper-img" style="background-image: url(../images/projects/item-2.jpg);">
                      </div>
                    </div>
                    <div class="swiper-slide">
                      <div class="project__wrapper-img" style="background-image: url(../images/projects/item-3.jpg);">
                      </div>
                    </div>
                  </div>
                </div>

                <div class="project__wrapper-info">
                  <div class="project__wrapper-info_item">
                    <div class="project__wrapper-info_title">
                      Срок
                      выполнения
                    </div>
                    <div class="project__wrapper-info_number">
                      2 <span>месяца</span>
                    </div>
                  </div>
                  <div class="project__wrapper-info_item">
                    <div class="project__wrapper-info_title">
                      Начало
                      работы
                    </div>
                    <div class="project__wrapper-info_number">
                      2020 <span>год</span>
                    </div>
                  </div>
                  <div class="project__wrapper-info_item">
                    <div class="project__wrapper-info_title">
                      Стоимость
                      выполнения
                    </div>
                    <div class="project__wrapper-info_number">
                      250 000 <span>руб</span>
                    </div>
                  </div>
                </div>
              </div>
              <div class="project__wrapper-right">
                <div class="project__wrapper-title title">
                  По своей сути рыбатекст является альтернативой традиционному lorem ipsum
                </div>
                <div class="project__wrapper-subtitle">
                  Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько
                  абзацев более менее осмысленного текста
                </div>
                <div class="project__wrapper-button">
                  <button class="project__wrapper-btn">ЗАДАЧА</button>
                  <button class="project__wrapper-btn">Решение</button>
                  <button class="project__wrapper-btn">Итог</button>
                </div>
                <div class="project__wrapper-block">
                  <div class="project__wrapper-block_bg"></div>
                  <div class="project__wrapper-text">
                    По своей сути рыбатекст является альтернативой традиционному lorem ipsum,
                    который вызывает у некторых людей недоумение при попытках прочитать рыбу текст.
                    В отличии от lorem ipsum, текст рыба на русском языке наполнит любой макет
                    непонятным смыслом и придаст неповторимый колорит советских времен.
                  </div>
                  <div class="project__wrapper-text">
                    Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать
                    несколько абзацев более менее осмысленного текста рыбы на русском языке, а
                    начинающему оратору отточить навык публичных выступлений в домашних условиях.
                    При создании генератора мы использовали небезизвестный универсальный код речей.
                    Текст генерируется абзацами случайным образом от двух до десяти предложений в
                    абзаце, что позволяет сделать текст более привлекательным и живым для
                    визуально-слухового восприятия.
                  </div>
                </div>
                <button class="project__wrapper-red">Читать далее</button>
              </div>
            </div>
          </div>

          <button class="blog__btn">Показать ещё</button>
        </section>

        <footer class="footer">
          <div class="footer__top">
            <div class="footer__wrapper">
              <div class="footer__wrapper-item">
                <div class="footer__wrapper-logo">
                  <img src="../images/logo.png" alt="">
                </div>
                <div class="footer__wrapper-text">
                  Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее
                  осмысленного текста рыбы на русском языке, а начинающему оратору
                </div>
              </div>
              <div class="footer__wrapper-item">
                <div class="footer__wrapper-title">О компании</div>
                <div class="footer__wrapper-block">
                  <a href="company.html" class="footer__wrapper-link">О компании</a>
                  <a href="blog.html" class="footer__wrapper-link">Блог</a>
                  <a href="project.html" class="footer__wrapper-link">Наши проекты</a>
                  <a href="team.html" class="footer__wrapper-link">Команда</a>
                </div>
              </div>
              <div class="footer__wrapper-item">
                <div class="footer__wrapper-title">Клиентам</div>
                <div class="footer__wrapper-block">
                  <a href="guarange.html" class="footer__wrapper-link">Гарантия и сервис</a>
                  <a href="#" class="footer__wrapper-link">Калькулятор объема</a>
                  <a href="card.html" class="footer__wrapper-link">КАТАЛОГ</a>
                </div>
              </div>
              <div class="footer__wrapper-item">
                <div class="footer__wrapper-title">Контакты</div>
                <div class="footer__wrapper-block">
                  <div href="#" class="footer__wrapper-link">
                    <img src="../images/map-icon.png" alt=""> Казахстан, Алматы, Пушкина, д.1
                  </div>
                  <a href="tel:+7987654321" class="footer__wrapper-link footer__wrapper-phone">
                    <img src="../images/phone-3.png" alt=""> +7 (987) 65-43-21</a>
                  <a href="tel:+7987654321" class="footer__wrapper-link footer__wrapper-phone">+7 (987) 65-43-21</a>
                  <a href="mailto:Info@ftgcompany.kz" class="footer__wrapper-link">
                    <img src="../images/mail-icon.png" alt="">
                    Info@ftgcompany.kz
                  </a>
                </div>
              </div>
            </div>
          </div>
          <div class="footer__bottom">
            <div class="footer__bottom-text">© ТОО “FTG Company”, 2017 г. Все права защищены.</div>
            <a href="#" class="footer__bottom-link">Политика конфиденциальности</a>
          </div>
        </footer>
      </div>
    </div>
  </div>

  <script src="../js/main.min.js"></script>
</body>

</html>